/* Localized versions of Info.plist keys */

CFBundleName = "Entfernten Computer auswählen";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Computerliste auswählen";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Bei dieser Aktion kann der Benutzer Computerlisten aus den Listen auswählen, die zurzeit im Programm „Remote Desktop“ verfügbar sind.";